geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Ted Kirby (JIRA)" <>
Subject [jira] Created: (GERONIMODEVTOOLS-148) Can't start server with eclipse plugin
Date Mon, 21 May 2007 02:33:16 GMT
Can't start server with eclipse plugin

                 Key: GERONIMODEVTOOLS-148
             Project: Geronimo-Devtools
          Issue Type: Bug
          Components: eclipse-plugin
    Affects Versions: 2.0
            Reporter: Ted Kirby
            Priority: Blocker

Exception in thread "main" java.lang.IllegalArgumentException: Argument type is [class [Ljava.lang.String;];
expected [class org.apache.geronimo.cli.daemon.DaemonCLParser]
at org.apache.geronimo.system.main.EmbeddedDaemon.execute(
at org.apache.geronimo.kernel.util.MainConfigurationBootstrapper.main(
at org.apache.geronimo.kernel.util.MainConfigurationBootstrapper.main(

See G3174

At first, I did not know if it was an AG or devtools problem.  Now, I think it is a devtools
problem.  Per Donald Woods in G3174, I am opening up this devtools JIRA.

This message is automatically generated by JIRA.
You can reply to this email to add a comment to the issue online.

View raw message